.warning_more {
  animation-name: warning_more;
  animation-duration: .5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}

.warning_flash {
  animation-name: warning_flash;
  animation-duration: .5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}

@keyframes warning_more {
  50% {
    background-color: rgba(255, 255, 255, 0.2);;}

}

@keyframes warning_flash {
  50% {
    background-color: rgba(189, 107, 107, 0.8); }

}
